HIMS_RRAMS Web - Data Services #1916

Layer Views Update -- Roads exception
26/05/2025 04:33 PM - Madhuri Pinky Mendu

Status: Closed Start date: 26/05/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 01/06/2025 07:09 PM - Madhuri Pinky Mendu
On 26-05-2025, Added Some road exception condition in Layer Views.

#2 - 16/06/2025 12:23 PM - Madhuri Pinky Mendu

- Status changed from New to Closed

02/07/2025
